<!--capitalize first letter of word in textbox-->
<script type="text/javascript">
function capitalize(form) {
value = form.value;
newValue = '';
value = value.split(' ');
for(var i = 0; i < value.length; i++) {
newValue += value[i].substring(0,1).toUpperCase() +
value[i].substring(1,value[i].length) + ' ';
}
form.value = newValue;
}
</script>

<!--lower letters in textbox-->
<script language="javascript">
    function ToLower(ctrl)
    {  
    var t = ctrl.value;
    ctrl.value = t.toLowerCase();
    }
</script>

<!--capitalize letters in textbox--><script language="javascript">
    function ToUpper(ctrl)
    {  
    var t = ctrl.value;
    ctrl.value = t.toUpperCase();
    }
</script>